PREPARETIPS " 1 "2006-06-01" "KDE töökeskkond" "Tõlkimise rakendus"

NAME
preparetips
 - teksti hankimine vihjetefailist

SYNOPSIS

preparetips

KIRJELDUS

preparetips on skript teksti hankimiseks vihjetefailist. See väljastab teksti, et xgettext võiks lisada vihjed PO-faili. PO-fail kujutab endast tõlkefailide inimsilmale mõistetavat vormingut.

preparetips eeldab vihjefaili olemasolu faili data/tips-en kujul.

VAATA KA

kdeoptions(7)

VEAD

Vigadest teatamiseks kasuta veebilehte bugs.kde.org: http://bugs.kde.org, ära kirjuta otse autorile.

AUTHOR
Matthias Kiefer <matthias.kiefer@gmx.de>.